## AgsStopSoundcard

AgsStopSoundcard — stop soundcard object

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsStopSoundcard * | ags_stop_soundcard_new ()

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsStopSoundcard

## Includes

    #include <ags/audio/task/ags_stop_soundcard.h>

## Description

The AgsStopSoundcard task stops soundcard.

## Functions

### ags_stop_soundcard_new ()

    AgsStopSoundcard *
    ags_stop_soundcard_new ();

Create a new instance of AgsStopSoundcard.

#### Returns

the new AgsStopSoundcard.

Since: 3.0.0